Subject: Re: [OPSAWG] Procedural issues with the TACACS+ document

From: "Blumenthal, Uri - 0553 - MITLL" <[email-masked]>
Date: Wed, 10 Feb 2016 23:40:37 +0000

+1

Sent from my BlackBerry 10 smartphone on the Verizon Wireless 4G LTE network.
  Original Message  
From: Edwin Mallette
Sent: Wednesday, February 10, 2016 18:36
To: Alan DeKok; Warren Kumari
Cc: Douglas Gash (dcmgash); [email-masked]; Andrej Ota; Thorsten Dahm
Subject: Re: [OPSAWG] Procedural issues with the TACACS+ document

Just a couple commentsŠ

1) As one operator (of many, I am certain) that utilizes TACACS+ for AAA
on every network device, I would certainly hate to see some procedural
minutiae bog this effort down.
2) This draft is well written and adds a few welcome additional features.
3) Please don¹t let any procedural issues (real or imagined) inhibit the
completion of this good and much needed effort.

Cheers!

Ed

On 2/10/16, 12:57 PM, "OPSAWG on behalf of Alan DeKok"
<[email-masked] on behalf of [email-masked]> wrote:

> And some more notes
>
>7. The charter says:
>
>"The Operations and Management Area receives occasional proposals for
>the development and publication of RFCs dealing with operational and
>management topics that are not in scope of an existing working group
>and do not justify the formation of a new working group. "
>
>8. This document is competes directly with two existing working groups,
>RADEXT and DIME, to create a third AAA protocol.
>
>9. As such, this document should be explicitly outside of the scope of
>the OPSAWG.
>
>> On Feb 10, 2016, at 3:51 PM, Alan DeKok <[email-masked]>
>>wrote:
>> 
>> On Feb 10, 2016, at 3:31 PM, Alan DeKok <[email-masked]>
>>wrote:
>>> There are a host of procedural problems with how the document was
>>>adopted. I suggest that the document be withdrawn, and re-submitted as
>>>an individual draft.
>> 
>> To be clear:
>> 
>> 1. the document never had a WG call for adoption as required in Section
>>4.2.1 of RFC 6174
>> 
>> 2. the charter has not been updated to reflect this work.
>> 
>> 3. the charter says:
>> 
>> "All new work items and rechartering proposals will be brought for
>>approval with the IESG."
>> 
>> 4. I can find no record of this approval taking place. If it had taken
>>place, the charter would have been updated.
>> 
>> 5. I had objected to this in person at the OPSAWG meeting in IETF 94.
>>However, the web site shows no minutes from that meeting:
>> 
>> https://tools.ietf.org/wg/opsawg/minutes
>> 
>> 6. I believe that this document is an incorrect technical choice as per
>>section 6.5.1 of RFC 2016.
>> 
>> As such, I ask the chairs to withdraw the document as a WG document
>>until such time as the procedural issues above have been addressed.
>> 
>> Alan DeKok.
>> 
>> _______________________________________________
>> OPSAWG mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/opsawg
>
>_______________________________________________
>OPSAWG mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/opsawg

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg